Kwalitee Issues

No Core Issues.


If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.


Name Abstract Version View
BioX::Seq a (very) basic biological sequence object 0.006005 metacpan
BioX::Seq::Fetch Fetch records from indexed FASTA non-sequentially metacpan
BioX::Seq::Stream Parse FASTA and FASTQ files sequentially metacpan
BioX::Seq::Stream::FASTA the FASTA parser for C<BioX::Seq:Stream>; metacpan
BioX::Seq::Stream::FASTQ the FASTQ parser for C<BioX::Seq:Stream>; metacpan
BioX::Seq::Stream::TwoBit the TwoBit parser for C<BioX::Seq:Stream>; metacpan
BioX::Seq::Utils miscellaneous sequence-related functions metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan metacpan